=== debian/changelog ===
r-cran-rematch2 (2.1.2-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:58:49 +0200

r-cran-rematch2 (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 12:30:48 +0200

r-cran-rematch2 (2.1.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 19 Apr 2020 10:35:21 +0200

r-cran-rematch2 (2.1.1-1) unstable; urgency=medium

  * Initial release (closes: #956716)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Apr 2020 18:15:27 +0200
