=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rematch2_([-\d.]*)\.tar\.gz
